Subject: Re: report bug

From: Norbert Koch <[email-masked]>
Date: 27 Jan 1998 07:08:30 +0100

>>>On Mon, 26 Jan 1998 16:45:03 -0500 (), Senthuran Siva <[email-masked]> said:

 SS> I am sophomore at Tufts University and have recently been
 SS> experiencing problems with my e-mail account.  For some reason,
 SS> next to the word inbox are the words "READONLY" which are in
 SS> parentheses.  Also, read messages are no longer automatically
 SS> transferred to my saved messages folder when I exit pine.  Please
 SS> get back to me as to how I can rectify this situation.

Hmm, READONLY is exactly what we would think of: you have only read
permission on your inbox file. This is why messages aren't
transferred, as I understand it, because this includes, afaik, a
delete operation on the inbox file.

Inbox is set READONLY by pine, if another process is locking the
file. Therefore, look whether another pine process (or any other mua
pointing to the same file) is still running (task manager ...) or
check lock files that might have been left because of an unwanted
(:-)) exit from pine.

And then, I don't know much about WinNT and it's early in the morning,
ie my answer might be a complete mess.

l8er, norbert.

-- 
Norbert Koch
a rattlesnake that doesn't bite teaches you nothing!